List Ai Playbooks
import requests
url = "https://platform.ankra.app/api/v1/org/ai-playbooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-playbooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-playbooks \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"organisation_id": "<string>",
"cluster_id": "<string>",
"name": "<string>",
"version": 123,
"condition_kind": "<string>",
"status": "candidate",
"risk_class": "low",
"document": {},
"clean_runs": 123,
"created_by": "<string>",
"platform_template": true
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AI Playbooks API
List Ai Playbooks
GET
/
api
/
v1
/
org
/
ai-playbooks
List Ai Playbooks
import requests
url = "https://platform.ankra.app/api/v1/org/ai-playbooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-playbooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-playbooks \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"organisation_id": "<string>",
"cluster_id": "<string>",
"name": "<string>",
"version": 123,
"condition_kind": "<string>",
"status": "candidate",
"risk_class": "low",
"document": {},
"clean_runs": 123,
"created_by": "<string>",
"platform_template": true
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}